Source: python-taskflow
Version: 2.9.0-1~u16.04+mcp1
Binary:
  - python-taskflow-doc
  - python-taskflow
  - python3-taskflow
Build_time: 2017-04-20-09-21-58
Code_project:
  python-taskflow: 96f5243e272c2f3ebef0796a979842c67983569f
